.header-category {
  margin: 20px 0 0 clamp(10px, 5vw, 90px);
  font-weight: bold;
  font-size: clamp(60px, 5vw, 90px);
}

.category-subtitle {
  margin-left: clamp(10px, 5vw, 90px);
  font-weight: bold;
  margin-bottom: clamp(25px, 5vw, 100px);
  width: clamp(200px, 25%, 400px);
}

@media (max-width: 1150px) {
  .category-subtitle {
  width: 90%;
}
}

.grid-category {
  display: grid;
  gap: 20px; /* espace entre les items */
  /* auto-fit ajuste automatiquement le nombre de colonnes */
  /* max 2 colonnes, mais elles deviennent 1 colonne si trop étroites */
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin: 20px 5%; /* centrer */
  justify-content: center;
}

@media (max-width: 1150px) {
  .grid-category {
    grid-template-columns: 1fr; /* 1 colonne si trop étroit */
    gap: 0;
  }
}

.title-category {
  font-weight: 550;
  font-size: 20px;
  margin: 0;
}

.item-category {
  padding: 20px;
  display: flex;
  cursor: pointer;
}

.img-category {
  width: 150px;
  height: 150px;
  overflow: hidden;
  border-radius: 16px;
}

.column-category {
  padding: 20px;
}

.row-category {
  display: flex;
  gap: 20px;
  /* justify-content: center; */
  align-items: center;
}

.label-category {
  background-color: #edf6f9;
  color: #719fae;
  font-weight: 600;
  height: 27px;
  font-size: 16px;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  padding: 2px 15px;
  display: flex;
}

.small-text-category {
  color: #95a5a6;
  font-size: 16px;
}

/* --- Item category Responsive --- */
@media (max-width: 768px) {
  .item-category {
    flex-direction: row;
        align-items: center;
        gap: 18px;
        padding: 8px;
  }

  .img-category {
    width: 80px; /* prend toute la largeur */
    height: 80px; /* conserve la proportion */
  }

  .title-category {
    font-size: 18px;
	
  }

  .small-text-category {
    font-size: 13px;
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .row-category {
    gap: 16px;
    align-items: center;
  }

  .label-category {
    font-size: 13px;
    margin-top: 5px;
	  display: none;
  }

  .column-category {
    padding: 0;
  }
}
